*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}/*
! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com
*//*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: currentColor; /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  letter-spacing: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/
dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}
    * {
  z-index: 20;
  margin: 0px;
  box-sizing: border-box;
  border-width: 0px;
  --tw-border-opacity: 1;
  border-color: rgb(255 0 0 / var(--tw-border-opacity, 1));
  padding: 0px;
  font-family: Montserrat, sans-serif;
}

    html {
  scroll-behavior: smooth;
}

    header {
  position: fixed;
  top: 0px;
  z-index: 50;
  height: 6rem;
  width: 100%;
  padding: 0px;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

    header section {
  min-height: 6rem !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

    header section > div {
  min-height: 6rem !important;
}

    header section > div span {
  height: 100%;
  width: 100%;
  flex-direction: row;
  align-items: center;
}

    header nav span {
  justify-content: space-between;
}

    main {
  min-height: 100dvh;
  overflow-x: hidden;
}

    main > section:first-child {
  padding-top: 10rem;
}

    section {
  position: relative;
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

    @media (min-width: 1024px) {

  section {
    min-height: 400px;
    padding-top: 7rem;
    padding-bottom: 7rem;
  }
}

    section>div,
    footer>div {
  z-index: 40;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  width: 83.333333%;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}

    @media (min-width: 1024px) {

  section>div,
    footer>div {
    width: 91.666667%;
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

    @media (min-width: 1280px) {

  section>div,
    footer>div {
    width: 75%;
  }
}

    section>div>div,
    footer>div>div {
  margin-bottom: 3rem;
}

    section>div>div:last-child,
    footer>div>div:last-child {
  margin-bottom: 0px;
}

    footer {
  position: relative;
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

    @media (min-width: 1024px) {

  footer {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}

    span {
  display: flex;
}

    figure, picture {
  display: flex;
}

    h1 {
  margin-bottom: 1rem;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.25;
}

    @media (min-width: 768px) {

  h1 {
    font-size: 2rem;
  }
}

    @media (min-width: 1024px) {

  h1 {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}

    @media (min-width: 1280px) {

  h1 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

    h2 {
  font-size: 1.5rem;
  font-weight: 700;
}

    @media (min-width: 1024px) {

  h2 {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}

    h3 {
  font-size: 1rem;
  font-weight: 700;
}

    @media (min-width: 1024px) {

  h3 {
    font-size: 1.125rem;
    line-height: 1.75rem;
  }
}

    h4 {
  font-size: .8rem;
}

    @media (min-width: 1024px) {

  h4 {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}

    h5 {
  font-size: 0.75rem;
  line-height: 1rem;
}

    p, li {
  z-index: 40;
  font-size: .8rem;
  --tw-text-opacity: 1;
  color: rgb(37 37 37 / var(--tw-text-opacity, 1));
}

    @media (min-width: 1024px) {

  p, li {
    font-size: 1rem;
  }
}

    strong {
  z-index: 40;
  font-size: .8rem;
  font-weight: 700;
}

    @media (min-width: 1024px) {

  strong {
    font-size: 1rem;
  }
}

    p, ul {
  margin-top: 2rem;
  margin-bottom: 0px;
}

    @media (min-width: 1024px) {

  p, ul {
    margin-top: 1rem;
  }
}

    li {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

    a {
  cursor: pointer;
}

    input, textarea {
  border-radius: 0.25rem;
  padding: 0.75rem;
  font-weight: 300;
  outline-width: 0px;
}

    table {
  margin-bottom: 2rem;
}

    table:last-child {
  margin-bottom: 0px;
}

    button {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-top: 2rem;
  width: 100%;
  cursor: pointer;
  border-radius: 9999px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  font-size: .8rem;
  font-weight: 700;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}

    @media (min-width: 768px) {

  button {
    min-width: 300px;
    font-size: 1rem;
  }
}

    @media (min-width: 1024px) {

  button {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-top: 2rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 3rem;
    padding-right: 3rem;
    font-size: 1rem;
  }
}
.titulo {
  margin-bottom: 2rem;
  font-weight: 700;
  text-transform: uppercase;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
.btn-top {
  position: fixed;
  right: 2rem;
  bottom: 2rem;
  z-index: 50;
}
.btn-top > span {
  height: 3rem;
  width: 3rem;
  cursor: pointer;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  --tw-bg-opacity: 1;
  background-color: rgb(254 254 253 / var(--tw-bg-opacity, 1));
}
.btn-top > span > span {
  display: flex;
  font-size: 2rem;
}
.btn-container {
  display: flex;
  justify-content: center;
}
@media (min-width: 1024px) {

  .btn-container {
    justify-content: flex-start;
  }
}
.btn-primario {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(27 20 100 / var(--tw-bg-opacity, 1)) !important;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
.btn-secundario {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(204 26 10 / var(--tw-bg-opacity, 1)) !important;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
.titulo-sessao {
  font-size: 1.2rem;
  text-transform: uppercase;
}
@media (min-width: 1024px) {

  .titulo-sessao {
    font-size: 1.8rem;
    line-height: 2.25rem;
  }
}
header {
  background-color: rgb(37 37 37 / 0.5);
  --tw-backdrop-blur: blur(16px);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}
header a {
  font-weight: 600;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#menu-mobile, #icone-abrir-menu {
  display: block;
  height: 100%;
  padding: 2rem;
}
@media (min-width: 1024px) {

  #menu-mobile, #icone-abrir-menu {
    display: none;
  }
}
#menu-mobile #logotipo a {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3rem;
}
#menu-mobile #menu span {
  flex-direction: column;
}
#menu-mobile #menu span a {
  margin-bottom: 2rem;
}
#menu-desktop {
  display: none;
}
@media (min-width: 1024px) {

  #menu-desktop {
    display: block;
  }
}
#palestrantes, #valores, #data-hora-local, #depoimentos {
  --tw-bg-opacity: 1;
  background-color: rgb(27 20 100 / var(--tw-bg-opacity, 1));
}
#banner {
  padding-top: 8rem;
}
@media (min-width: 1024px) {

  #banner {
    padding-top: 10rem !important;
  }
}
#banner .banner-infos p {
  margin-top: 0.5rem;
  font-size: 1rem;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
        text-shadow: .2rem .2rem .15rem rgba(0, 0, 0, .25);
}
@media (min-width: 1024px) {

  #banner .banner-infos p {
    font-size: 1.2rem;
  }
}
#banner .anuncio-container {
  position: relative;
  max-height: 300px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media (min-width: 1024px) {

  #banner .anuncio-container {
    max-height: 100%;
  }
}
#banner .anuncio-container .anuncio {
  aspect-ratio: 1 / 1;
  max-height: 100%;
  --tw-rotate: 20deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  border-width: .75rem;
  border-style: double;
  --tw-border-opacity: 1;
  border-color: rgb(254 254 253 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(204 26 10 / var(--tw-bg-opacity, 1));
  padding-left: 2rem;
  padding-right: 2rem;
  text-align: center;
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
#banner .anuncio-container .anuncio * {
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#banner .anuncio-container .anuncio h2 {
  font-size: 1.2rem;
  text-transform: uppercase;
}
@media (min-width: 1024px) {

  #banner .anuncio-container .anuncio h2 {
    font-size: 1.5rem;
  }
}
#banner .anuncio-container .anuncio p, #banner .anuncio-container .anuncio p strong {
  margin-top: 1rem;
  font-size: .75rem;
}
@media (min-width: 1024px) {

  #banner .anuncio-container .anuncio p, #banner .anuncio-container .anuncio p strong {
    font-size: 1rem;
  }
}
#banner .banner-cronometro {
  margin-top: 3rem;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 768px) {

  #banner .banner-cronometro {
    flex-direction: row;
  }
}
@media (min-width: 1024px) {

  #banner .banner-cronometro {
    padding-left: 10rem;
    padding-right: 10rem;
  }
}
#banner .banner-cronometro h2 {
  text-transform: uppercase;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
@media (min-width: 1024px) {

  #banner .banner-cronometro h2 {
    width: 33.333333%;
  }
}
#banner .banner-cronometro .contador {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 0.5rem;
}
@media (min-width: 768px) {

  #banner .banner-cronometro .contador {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {

  #banner .banner-cronometro .contador {
    width: 66.666667%;
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }
}
#banner .banner-cronometro .contador .box-contador {
  border-radius: 0.5rem;
  --tw-bg-opacity: 1;
  background-color: rgb(254 254 253 / var(--tw-bg-opacity, 1));
  padding: 1rem;
  text-align: center;
}
#banner .banner-cronometro .contador .box-contador span {
  flex-direction: row;
  justify-content: center;
  font-size: 2.5rem;
  font-weight: 600;
        text-shadow: .2rem .2rem .15rem rgba(0, 0, 0, .25);
}
#banner .banner-cronometro .contador .box-contador p {
  margin: 0px;
  font-size: .8rem;
}
#sobre .gradiente-branco {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 10;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(to right, var(--tw-gradient-stops));
  --tw-gradient-from: rgb(254 254 253 / 1) var(--tw-gradient-from-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
  --tw-gradient-from-position: 50%;
  --tw-gradient-to: rgb(254 254 253 / 0) var(--tw-gradient-to-position);
  --tw-gradient-to-position: 80%;
}
@media (min-width: 1024px) {

  #sobre > div > div {
    padding-right: 4rem;
  }
}
#palestrantes .palestrantes-container {
  margin-top: 2rem;
  gap: 1rem;
}
#palestrantes .palestrante-box {
  position: relative;
  margin: 0px;
  overflow: hidden;
  border-radius: 0.75rem;
  padding: 1.5rem;
  padding-bottom: 350px !important;
}
@media (min-width: 768px) {

  #palestrantes .palestrante-box {
    padding: 2rem !important;
  }
}
@media (min-width: 1024px) {

  #palestrantes .palestrante-box {
    height: 600px;
  }
}
#palestrantes .wilson_borges {
  --tw-bg-opacity: 1;
  background-color: rgb(60 170 54 / var(--tw-bg-opacity, 1));
}
#palestrantes .priscilah_placa {
  --tw-bg-opacity: 1;
  background-color: rgb(45 181 175 / var(--tw-bg-opacity, 1));
}
#palestrantes .cesar_pupo {
  --tw-bg-opacity: 1;
  background-color: rgb(102 70 149 / var(--tw-bg-opacity, 1));
}
#palestrantes .kalil_duailibi {
  --tw-bg-opacity: 1;
  background-color: rgb(189 27 26 / var(--tw-bg-opacity, 1));
}
#palestrantes .liana_nazareth {
  --tw-bg-opacity: 1;
  background-color: rgb(223 41 135 / var(--tw-bg-opacity, 1));
}
#palestrantes .neuler_pecanha {
  --tw-bg-opacity: 1;
  background-color: rgb(39 67 148 / var(--tw-bg-opacity, 1));
}
#palestrantes .palestrante-box > span {
  flex-direction: column;
}
@media (min-width: 768px) {

  #palestrantes .palestrante-box > span {
    width: 50%;
  }
}
#palestrantes .palestrante-box span h2 {
  font-size: 1.8rem;
  --tw-text-opacity: 1 !important;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1)) !important;
        text-shadow: .2rem .2rem .15rem rgba(0, 0, 0, .25);
}
#palestrantes .palestrante-box span p {
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
        text-shadow: .2rem .2rem .15rem rgba(0, 0, 0, .25);
}
#palestrantes .palestrante-box span p:last-child {
  margin-top: 2rem;
}
#palestrantes .palestrante-box span .tema-palestra,
    #palestrantes .palestrante-box span .tema-palestra strong {
  font-size: .8rem !important;
        text-shadow: .2rem .2rem .15rem rgba(0, 0, 0, .25);
}
#palestrantes .palestrante-box span .minicurriculo,
    #palestrantes .palestrante-box span .minicurriculo strong {
  font-size: .7rem !important;
}
#palestrantes .palestrante-box .gradiente-preto {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 10;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
  --tw-gradient-from: rgb(37 37 37 / 0.5) var(--tw-gradient-from-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
  --tw-gradient-from-position: 30%;
  --tw-gradient-to: rgb(37 37 37 / 0) var(--tw-gradient-to-position);
  --tw-gradient-to-position: 100%;
}
@media (min-width: 768px) {

  #palestrantes .palestrante-box .gradiente-preto {
    width: 80%;
    background-image: linear-gradient(to right, var(--tw-gradient-stops));
  }
}
#palestrantes .palestrante-box .img-palestrante {
  position: absolute;
  bottom: -10rem;
  right: 0px;
  z-index: 10;
  aspect-ratio: 1 / 1;
  max-height: 300px;
  transform-origin: bottom;
  --tw-scale-x: 175%;
  --tw-scale-y: 175%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 768px) {

  #palestrantes .palestrante-box .img-palestrante {
    bottom: -2rem;
    right: -13rem;
    max-height: 1000px;
    --tw-scale-x: 75%;
    --tw-scale-y: 75%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
@media (min-width: 1024px) {

  #palestrantes .palestrante-box .img-palestrante {
    bottom: -0px;
    right: -15rem;
    transform-origin: top right;
    --tw-scale-x: 125%;
    --tw-scale-y: 125%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
#palestrantes .palestrante-box .img-padrao-dots {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0.05;
  mix-blend-mode: overlay;
}
#valores {
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#valores .valor-box {
  text-align: center;
}
#valores .valor-box .lote-infos {
  position: relative;
  width: 100%;
  border-top-width: 8px;
  --tw-border-opacity: 1;
  border-color: rgb(254 254 253 / var(--tw-border-opacity, 1));
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
  padding-top: 3rem;
  padding-bottom: 3rem;
}
#valores #lote-1 .lote-infos {
  --tw-gradient-from: #e7e004 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(231 224 4 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
  --tw-gradient-to: #C3BD03 var(--tw-gradient-to-position);
}
#valores #lote-2 .lote-infos {
  --tw-gradient-from: #44A390 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(68 163 144 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
  --tw-gradient-to: #358071 var(--tw-gradient-to-position);
}
#valores #lote-3 .lote-infos {
  --tw-gradient-from: #DF1A74 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(223 26 116 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
  --tw-gradient-to: #B3155D var(--tw-gradient-to-position);
}
#valores #lote-1 .trapezio, #valores #lote-1 .borda-inferior {
  --tw-bg-opacity: 1;
  background-color: rgb(195 189 3 / var(--tw-bg-opacity, 1));
}
#valores #lote-2 .trapezio, #valores #lote-2 .borda-inferior {
  --tw-bg-opacity: 1;
  background-color: rgb(53 128 113 / var(--tw-bg-opacity, 1));
}
#valores #lote-3 .trapezio, #valores #lote-3 .borda-inferior {
  --tw-bg-opacity: 1;
  background-color: rgb(179 21 93 / var(--tw-bg-opacity, 1));
}
#valores .valor-box .lote-infos .lote-titulo {
  font-size: 2rem;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#valores .valor-box .lote-infos .lote-prazo {
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 1rem;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#valores .valor-box .lote-infos .lote-preco {
  margin-top: 3rem;
  width: 100%;
  justify-content: center;
}
@media (min-width: 768px) {

  #valores .valor-box .lote-infos .lote-preco {
    --tw-scale-x: .75;
    --tw-scale-y: .75;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
@media (min-width: 1024px) {

  #valores .valor-box .lote-infos .lote-preco {
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
#valores .valor-box .lote-infos .lote-preco .valor-assets {
  margin: 0px !important;
  font-size: 1rem;
  line-height: .8rem;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#valores .valor-box .lote-infos .lote-preco .valor {
  margin: 0px !important;
  margin-left: 1rem !important;
  font-size: 3rem;
  line-height: 2rem;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#valores .valor-box .trapezio {
  position: absolute;
  bottom: -1rem;
  left: 0px;
  height: 1.5rem;
  width: 100%;
}
#valores .valor-box .lote-lista {
  margin: 0px;
  --tw-bg-opacity: 1;
  background-color: rgb(254 254 253 / var(--tw-bg-opacity, 1));
  padding: 2rem;
}
#valores .valor-box .lote-lista table {
  width: 100%;
  --tw-text-opacity: 1;
  color: rgb(37 37 37 / var(--tw-text-opacity, 1));
}
#valores .valor-box .lote-lista table tr {
  border-bottom-width: 1px;
  border-style: dashed;
  border-color: rgb(37 37 37 / 0.3);
}
#valores .valor-box .lote-lista table tr td {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
#valores .valor-box .lote-lista table tr td p {
  margin: 0px;
  font-size: .75rem;
}
#valores .valor-box .lote-lista table tr td .qtd-pessoas {
  text-align: left !important;
  font-size: .75rem;
  font-weight: 600;
}
#valores .valor-box .lote-lista table tr td .desconto {
  text-align: left !important;
  font-size: .6rem;
}
#valores .valor-box .lote-lista table tr td .preco-total {
  text-align: right !important;
  font-weight: 600;
}
#valores .valor-box .lote-lista table tr td .preco-unid {
  text-align: right !important;
  font-size: .6rem;
}
#valores .valor-box .lote-lista p {
  margin: 0px;
  text-align: center !important;
  font-size: .65rem;
  opacity: 0.7;
}
#valores .valor-box .borda-inferior {
  margin: 0px;
  height: 1.5rem;
  border-bottom-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
}
#valores .encerrado > * {
  --tw-saturate: saturate(0) !important;
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow) !important;
}
#valores .encerrado .encerrado-msg {
  position: absolute;
  right: 1rem;
  top: 0.5rem;
  display: block !important;
  border-radius: 0.75rem;
  --tw-bg-opacity: 1;
  background-color: rgb(153 0 0 / var(--tw-bg-opacity, 1));
  padding: 1rem;
  opacity: 0.75;
}
#valores .valor-box .encerrado-msg {
  display: none;
}
#valores .btn-container button {
  margin-left: auto;
  margin-right: auto;
}
#depoimentos .videos-container {
  scroll-snap-type: x var(--tw-scroll-snap-strictness);
  --tw-scroll-snap-strictness: mandatory;
  gap: 0.5rem;
  overflow-x: auto;
  padding-bottom: 1rem;
}
#depoimentos .videos-container .video {
  height: 24rem;
  width: 100%;
  scroll-snap-align: center;
  border-radius: 0.25rem;
  -o-object-fit: cover;
     object-fit: cover;
}
#data-hora-local .infos .lista-item {
  margin-bottom: 2rem;
  flex-direction: row;
  align-items: center;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#data-hora-local .infos .lista-item:last-child {
  margin-bottom: 0px;
}
#data-hora-local .infos .lista-item span {
  margin: 0px;
  margin-right: 1rem;
  font-size: 2rem;
  --tw-text-opacity: 1;
  color: rgb(204 26 10 / var(--tw-text-opacity, 1));
}
#data-hora-local .infos .lista-item p {
  margin: 0px;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#data-hora-local #map {
  height: 300px;
  border-radius: 0.75rem;
}
@media (min-width: 1024px) {

  #data-hora-local #map {
    height: 500px;
  }
}
#banner-fim .lista-item {
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
        text-shadow: .2rem .2rem .15rem rgba(0, 0, 0, .25);
}
#banner-fim .lista-item:last-child {
  margin-bottom: 0px;
}
#banner-fim .lista-item span {
  font-size: 3rem;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#banner-fim .lista-item p {
  margin: 0px;
  margin-left: 1rem;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 600;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#rodape {
  --tw-bg-opacity: 1;
  background-color: rgb(10 7 35 / var(--tw-bg-opacity, 1));
}
#rodape span {
  margin-top: 2rem;
  align-items: center;
  justify-content: center;
  text-align: center;
}
@media (min-width: 1024px) {

  #rodape span {
    margin-top: 0px;
  }
}
#rodape span > * {
  margin: 0px;
  font-size: .75rem;
  --tw-text-opacity: 1 !important;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1)) !important;
}
#rodape .contatos {
  flex-direction: column !important;
}
#rodape .lista-item {
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
}
#rodape .lista-item:last-child {
  margin-bottom: 0px;
}
#rodape .lista-item span {
  margin-right: 1rem;
  font-size: 1.5rem;
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
#rodape .social {
  align-items: center;
}
#rodape .social a {
  margin-right: 1rem;
}
#rodape .social a:last-child {
  margin-right: 0px;
}
#rodape .social a span {
  font-size: 2rem !important;
}
.absolute {
  position: absolute;
}
.-left-8 {
  left: -2rem;
}
.left-0 {
  left: 0px;
}
.right-0 {
  right: 0px;
}
.top-0 {
  top: 0px;
}
.z-0 {
  z-index: 0;
}
.z-40 {
  z-index: 40;
}
.z-50 {
  z-index: 50;
}
.col-span-2 {
  grid-column: span 2 / span 2;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.\!mt-4 {
  margin-top: 1rem !important;
}
.mb-12 {
  margin-bottom: 3rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mt-8 {
  margin-top: 2rem;
}
.grid {
  display: grid;
}
.aspect-square {
  aspect-ratio: 1 / 1;
}
.h-20 {
  height: 5rem;
}
.w-24 {
  width: 6rem;
}
.w-\[65\%\] {
  width: 65%;
}
.w-full {
  width: 100%;
}
.-translate-x-full {
  --tw-translate-x: -100%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@keyframes ping {

  75%, 100% {
    transform: scale(2);
    opacity: 0;
  }
}
.animate-ping {
  animation: ping 1s cubic-bezier(0, 0, 0.2, 1) infinite;
}
.\!grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.flex-col {
  flex-direction: column;
}
.items-center {
  align-items: center;
}
.gap-4 {
  gap: 1rem;
}
.rounded-full {
  border-radius: 9999px;
}
.\!bg-\[\#130e47\] {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(19 14 71 / var(--tw-bg-opacity, 1)) !important;
}
.\!bg-\[\#161052\] {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(22 16 82 / var(--tw-bg-opacity, 1)) !important;
}
.bg-vermelho {
  --tw-bg-opacity: 1;
  background-color: rgb(204 26 10 / var(--tw-bg-opacity, 1));
}
.bg-colorido {
  background-image: url(2a7730d86860747b09f9.webp);
}
.bg-contain {
  background-size: contain;
}
.bg-cover {
  background-size: cover;
}
.bg-center {
  background-position: center;
}
.bg-right {
  background-position: right;
}
.bg-no-repeat {
  background-repeat: no-repeat;
}
.p-4 {
  padding: 1rem;
}
.text-center {
  text-align: center;
}
.\!text-\[\.1rem\] {
  font-size: .1rem !important;
}
.text-\[2rem\] {
  font-size: 2rem;
}
.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
.uppercase {
  text-transform: uppercase;
}
.\!text-branco {
  --tw-text-opacity: 1 !important;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1)) !important;
}
.text-azul-escuro {
  --tw-text-opacity: 1;
  color: rgb(27 20 100 / var(--tw-text-opacity, 1));
}
.text-branco {
  --tw-text-opacity: 1;
  color: rgb(254 254 253 / var(--tw-text-opacity, 1));
}
.trapezio {
        clip-path: polygon(30% 100%, 70% 100%, 80% 0, 20% 0);
    }
.sombra-texto {
        text-shadow: .2rem .2rem .15rem rgba(0, 0, 0, .25);
    }
.animacao-slide-in {
    opacity: 0;
    margin-right: -200px;

    transition:
        opacity 0.8s ease,
        margin-right 0.8s ease;
    }
.animacao-slide-in.active {
        opacity: 1;
        margin-right: 0px;
    }
#sobre {
        background-position: 350% 0% !important;
    }
/* width */
#depoimentos ::-webkit-scrollbar {
        height: .5rem;
    }
/* Track */
#depoimentos ::-webkit-scrollbar-track {
        background: rgba(0, 0, 0, 0); 
    }
/* Handle */
#depoimentos ::-webkit-scrollbar-thumb {
        background: #F65546;
        border-radius: 20px;
    }
/* Handle on hover */
#depoimentos ::-webkit-scrollbar-thumb:hover {
        background: #F42815; 
    }
.tabler--map-pin {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cg fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27%3E%3Cpath d=%27M9 11a3 3 0 1 0 6 0a3 3 0 0 0-6 0%27/%3E%3Cpath d=%27M17.657 16.657L13.414 20.9a2 2 0 0 1-2.827 0l-4.244-4.243a8 8 0 1 1 11.314 0%27/%3E%3C/g%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--calendar-week {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cpath fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27 d=%27M4 7a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H6a2 2 0 0 1-2-2zm12-4v4M8 3v4m-4 4h16M7 14h.013m2.997 0h.005m2.995 0h.005m3 0h.005m-3.005 3h.005m-6.01 0h.005m2.995 0h.005%27/%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--clock {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cg fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27%3E%3Cpath d=%27M3 12a9 9 0 1 0 18 0a9 9 0 0 0-18 0%27/%3E%3Cpath d=%27M12 7v5l3 3%27/%3E%3C/g%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--alert-triangle {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cpath fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27 d=%27M12 9v4m-1.637-9.409L2.257 17.125a1.914 1.914 0 0 0 1.636 2.871h16.214a1.914 1.914 0 0 0 1.636-2.87L13.637 3.59a1.914 1.914 0 0 0-3.274 0M12 16h.01%27/%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--circle-check {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cg fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27%3E%3Cpath d=%27M3 12a9 9 0 1 0 18 0a9 9 0 1 0-18 0%27/%3E%3Cpath d=%27m9 12l2 2l4-4%27/%3E%3C/g%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--world {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cg fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27%3E%3Cpath d=%27M3 12a9 9 0 1 0 18 0a9 9 0 0 0-18 0m.6-3h16.8M3.6 15h16.8%27/%3E%3Cpath d=%27M11.5 3a17 17 0 0 0 0 18m1-18a17 17 0 0 1 0 18%27/%3E%3C/g%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--brand-linkedin {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cg fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27%3E%3Cpath d=%27M8 11v5m0-8v.01M12 16v-5m4 5v-3a2 2 0 1 0-4 0%27/%3E%3Cpath d=%27M3 7a4 4 0 0 1 4-4h10a4 4 0 0 1 4 4v10a4 4 0 0 1-4 4H7a4 4 0 0 1-4-4z%27/%3E%3C/g%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--brand-instagram {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cg fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27%3E%3Cpath d=%27M4 8a4 4 0 0 1 4-4h8a4 4 0 0 1 4 4v8a4 4 0 0 1-4 4H8a4 4 0 0 1-4-4z%27/%3E%3Cpath d=%27M9 12a3 3 0 1 0 6 0a3 3 0 0 0-6 0m7.5-4.5v.01%27/%3E%3C/g%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--brand-whatsapp {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cg fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27%3E%3Cpath d=%27m3 21l1.65-3.8a9 9 0 1 1 3.4 2.9z%27/%3E%3Cpath d=%27M9 10a.5.5 0 0 0 1 0V9a.5.5 0 0 0-1 0za5 5 0 0 0 5 5h1a.5.5 0 0 0 0-1h-1a.5.5 0 0 0 0 1%27/%3E%3C/g%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--mail {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cg fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27%3E%3Cpath d=%27M3 7a2 2 0 0 1 2-2h14a2 2 0 0 1 2 2v10a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2z%27/%3E%3Cpath d=%27m3 7l9 6l9-6%27/%3E%3C/g%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--arrow-up {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cpath fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27 d=%27M12 5v14m6-8l-6-6m-6 6l6-6%27/%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--x-filled {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cpath fill=%27black%27 d=%27M6.707 5.293L12 10.585l5.293-5.292a1 1 0 0 1 1.414 1.414L13.415 12l5.292 5.293a1 1 0 0 1-1.414 1.414L12 13.415l-5.293 5.292a1 1 0 1 1-1.414-1.414L10.585 12L5.293 6.707a1 1 0 0 1 1.414-1.414%27/%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }
.tabler--menu-2 {
        display: inline-block;
        width: 1em;
        height: 1em;
        --svg: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cpath fill=%27none%27 stroke=%27black%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27 d=%27M4 6h16M4 12h16M4 18h16%27/%3E%3C/svg%3E");
        background-color: currentColor;
        -webkit-mask-image: var(--svg);
        mask-image: var(--svg);
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
    }

/* sm	40rem (640px)	@media (width >= 40rem) { ... } */
/* md	48rem (768px)	@media (width >= 48rem) { ... } */
/* lg	64rem (1024px)	@media (width >= 64rem) { ... } */
/* xl	80rem (1280px)	@media (width >= 80rem) { ... } */
/* 2xl	96rem (1536px)	@media (width >= 96rem) { ... } */

/* amarelo - #E9B60B */
/* azul escuro - #273270 */
/* azul claro - #536EB3 */
/* azul pelicula - #F0F3FA */
@media (min-width: 768px) {

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {

  .lg\:col-span-1 {
    grid-column: span 1 / span 1;
  }

  .lg\:col-span-2 {
    grid-column: span 2 / span 2;
  }

  .lg\:col-span-3 {
    grid-column: span 3 / span 3;
  }

  .lg\:mx-auto {
    margin-left: auto;
    margin-right: auto;
  }

  .lg\:mb-0 {
    margin-bottom: 0px;
  }

  .lg\:w-1\/2 {
    width: 50%;
  }

  .lg\:w-1\/3 {
    width: 33.333333%;
  }

  .lg\:w-4\/5 {
    width: 80%;
  }

  .lg\:\!grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
  }

  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  .lg\:bg-executiva {
    background-image: url(2b463e1265e45116a831.webp);
  }

  .lg\:pr-28 {
    padding-right: 7rem;
  }
}
